function znaki(e){
	if(e == "o") b = 43;
	if(e == "z") b = 57;
	if(e == "n") b = 21;
	if(e == "i") b = 72;
	if(e == "p") b = 28;
	if(e == "t") b = 51;
	if(e == "s") b = 12;
	if(e == "u") b = 25;
	if(e == "k") b = 42;
	if(e == "d") b = 9;
	
	document.getElementById("znaki").innerHTML = "";
	for (x=1; x<=b; x++) {
		 eTable = document.getElementById("znaki");
			 cZnak = document.createElement("div");
				cZnak.setAttribute("class","znak");
				cZnak.setAttribute("onclick","znak('"+e+x+"')");
				 cImg = document.createElement("div");
					cImg.setAttribute("class","cImg");
				 cImg2 = document.createElement("img");
					cImg2.setAttribute("src","znakim/"+e+x+".png");
				 ctxt = document.createElement("div");
					ctxt.setAttribute("class","txt");
					eTxt = document.createTextNode(strin(e+x));
					ctxt.appendChild(eTxt);
				 cZnak.appendChild(cImg);
				cImg.appendChild(cImg2);
				cZnak.appendChild(ctxt);
		 eTable.appendChild(cZnak);
	}
	document.getElementById('menu').hidden = true;
	document.getElementById('title').innerHTML = strin(e);
	document.getElementById('header').hidden = false;
	document.getElementById('backhead').setAttribute("onclick","wroc(1)");
	document.getElementById('znaki').hidden = false;
}
		
function znak(e){
	document.getElementById("znakB").innerHTML = "";
		 znakB = document.getElementById("znakB");
			  iZnak = document.createElement("img");
			  iZnak.setAttribute("src","znaki/"+e+"m.png");
			  iZnak.setAttribute("id","iZnak");
			znakB.appendChild(iZnak);
			  nazwa = document.createElement("div");
			  nazwaT = document.createTextNode(strin(e));
			  nazwa.setAttribute("id","nazwa");
			  nazwa.appendChild(nazwaT);
			znakB.appendChild(nazwa);
			  opis = document.createElement("div");
			  opis.setAttribute("id","opis");
			  opisT = document.createTextNode(strin("opis"+e));
			  opis.appendChild(opisT);
			znakB.appendChild(opis);

	document.getElementById('znaki').hidden = true;
	document.getElementById('header').hidden = false;
	document.getElementById('backhead').setAttribute("onclick","wroc(2)");
	document.getElementById('znakB').hidden = false;
}

function wroc(e){
	if(e == 1){
		document.getElementById('menu').hidden = false;
		document.getElementById('header').hidden = true;
		document.getElementById('backhead').setAttribute("onclick","wroc()");
		document.getElementById('znaki').hidden = true;
	}
	if(e == 2){
		document.getElementById('znaki').hidden = false;
		document.getElementById('znakB').hidden = true;
		document.getElementById('backhead').setAttribute("onclick","wroc(1)");
	}
}